uuid: c54664ac-8791-4336-b0d2-4fc2cca097aa
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.technologies
id: taxonomy_term.technologies.metatag
field_name: metatag
entity_type: taxonomy_term
bundle: technologies
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
